Subject: Ticket Assigned - Order #9425612479
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 17 Apr 2023 09:51:14 +0000

Hi Laith Almohamd,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #9425612479 Hello. I was expecting order #9425612479 delivered today. Site info says that it’s not even shipped yet, I’ve been waiting for a week already. I wasn’t informed about any delays. Please give me the full info about that order, when to expect it etc. via email or give me a call since it’s impossible to get any answers via homebox hotline due to confusing robot instructions and no clear way to talk to an agent. Thank you. 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6093041